:root {
    --color-1: #db3019;
    --color-2: #b7281d;
    --color-3: #941208;
}

/* fix CSS */
figcaption {
    position: absolute;
    color: #FFFFFF;
    padding: 4px 8px;
    width: 100%;
    font-size: 12px;
    bottom: 0;
    text-shadow: 1px 1px 1px #000;
    line-height: 12px;
}

/*
figcaption:before {
    content:"© ";
}
*/
.grecaptcha-badge {
    visibility: hidden;
    position: absolute;
}

.touchevents .o-grid--home>.o-grid__item {
    -ms-grid-column-span: 2;
    grid-column: span 2;
}

body.home #most-viewed {
    visibility: hidden;
}

/* fix CSS */
figure {
    position: relative;
}

figcaption,
.wp-block-image figcaption {
    position: absolute;
    color: #FFFFFF;
    width: 100%;
    font-size: 12px;
    bottom: 0;
    text-shadow: 1px 1px 1px #000;
    line-height: 12px;
    margin: 0;
    padding: 4px 8px;
    overflow: hidden;
    text-overflow: ellipsis;
}

.grecaptcha-badge {
    visibility: hidden;
    position: absolute;
}

.touchevents .o-grid--home>.o-grid__item {
    -ms-grid-column-span: 2;
    grid-column: span 2;
}

body.home #most-viewed {
    visibility: hidden;
}


.wp-block-embed-youtube .video-container {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
}

.wp-block-embed-youtube .video-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.infinity-more-content {
    cursor: pointer;
    background-color: var(--color-1);
    color: #fff;
    padding: 8px;
    text-align: center;
}

.o-grid--home>.o-grid__item.more:nth-child(3n+1) {
    grid-column: span 2;
}

article blockquote {
    background-color: #d19f8540;
    padding: 20px;
    margin: 20px 0;
    font-weight: normal;
    font-size: 1em;
}

/* 
header.v2 {
    display: block;
    background: #db3019;
    color: #FFF;
}

header.v2 .c-date {
    text-transform: uppercase;
    font-size: 0.8em;
    font-weight: 700;
    color: #FFFFFF99;

}

header.v2>div {
    display: grid;
    grid-template-columns: 1fr auto;
    align-items: center;
}

select#language-switch-1 {
    background-color: #FFFFFF22;
    border: 0;
    box-shadow: none;
    color: #FFF;
    background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24"><path d="M21.5265 8.77171C22.1578 8.13764 22.1578 7.10962 21.5265 6.47555C20.8951 5.84148 19.8714 5.84148 19.24 6.47555L11.9999 13.7465L4.75996 6.47573C4.12858 5.84166 3.10492 5.84166 2.47354 6.47573C1.84215 7.10979 1.84215 8.13782 2.47354 8.77188L10.8332 17.1671C10.8408 17.1751 10.8486 17.183 10.8565 17.1909C11.0636 17.399 11.313 17.5388 11.577 17.6103C11.5834 17.6121 11.5899 17.6138 11.5964 17.6154C12.132 17.7536 12.7242 17.6122 13.1435 17.1911C13.1539 17.1807 13.1641 17.1702 13.1742 17.1596L21.5265 8.77171Z" fill="white"/></svg>');
}

select#language-switch-1 option {
    color: #000;
} */



/* .fix-top.active>div {
    top: -100%;
    transition: top 1s;
}

.fix-top-active .fix-top.active>div {
    position: fixed;
    top: 0%;
    right: 0;
    left: 0;
    z-index: 999;
    transition: top 1s;
    box-shadow: 0 0 10px #00000033;
}

.fix-top-active .fix-none {
    display: none !important;
}

.fix-top-active header.v2 .logo {
    width: 240px;
    padding: 5px 20px 5px 10px !important;
    margin: auto;
}

.fix-top-active header.v2>div {
    grid-template-columns: 1fr !important;
    text-align: center;
}

.fix-top-active header.v2>div>.left {
    grid-template-columns: auto 1fr !important;
    padding: 5px 10px 5px 10px !important;
} */

/* @media (max-width: 1400px) {
    header.v2>div {
        grid-template-columns: 1fr;
        text-align: center;
    }

    header.v2>div>div:nth-child(2) {
        order: 1;
        background: #00000011;
    }

    header.v2>div>div:nth-child(1) {
        order: 2;
    }
}

@media (max-width: 760px) {
    .c-nav--header {
        overflow: scroll;
        white-space: nowrap;
    }

    .c-nav--header::-webkit-scrollbar {
        width: 0px;
        height: 0px;
    }

    .c-nav--header ul li {
        padding: 0 10px;
    }

    .c-nav--header .container-wide {
        margin: 0;
    }

    .fix-top-active header.v2>div>.left {
        grid-template-columns: 1fr !important;
    }

    .fix-top-active header.v2>div>.left .search {
        display: none !important;
    }
    .fix-top-active .btn-scroll-top {
        display: inline-block !important;
        background-color: #00000011;
        background: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24"><path d="M21.5265 8.77171C22.1578 8.13764 22.1578 7.10962 21.5265 6.47555C20.8951 5.84148 19.8714 5.84148 19.24 6.47555L11.9999 13.7465L4.75996 6.47573C4.12858 5.84166 3.10492 5.84166 2.47354 6.47573C1.84215 7.10979 1.84215 8.13782 2.47354 8.77188L10.8332 17.1671C10.8408 17.1751 10.8486 17.183 10.8565 17.1909C11.0636 17.399 11.313 17.5388 11.577 17.6103C11.5834 17.6121 11.5899 17.6138 11.5964 17.6154C12.132 17.7536 12.7242 17.6122 13.1435 17.1911C13.1539 17.1807 13.1641 17.1702 13.1742 17.1596L21.5265 8.77171Z" fill="white"/></svg>') center center no-repeat #FFFFFF22;
        width: 50px;
        height: 50px;
        line-height: 50px;
        position: absolute;
        right: 5px;
        top: 5px;
        transform: rotate(180deg);
    }
} */
/* header v2 */
header.v2 {
    display: block;
    background-color: var(--color-1);
    color: #FFF;
}

header.v2>div {
    display: block;
}
.gpt-hide {
    visibility:hidden;
    position: absolute;
    left: -1000px;
}

header.v2>div.ads {
    text-align: center;
    overflow: hidden;
    line-height: 0;
    height: 270px;
    background-color: var(--color-2);
    transition: height 0.5s;
}
.adblock header.v2>div.ads {
    display: none!important;
}
header.v2>div.bourse {
    height: 26px;
    background-color: var(--color-2);
}

header.v2>div.bourse .c-ticker {
    background-color: #00000022;
}

header.v2>div.head {
    display: grid;
    grid-template-columns: auto auto 1fr auto;
    align-items: center;
    max-width: 100%;
    overflow: hidden;
}

header.v2>div.head .brand {
    padding: 20px;
    width: 320px;
    transition: all 1s;
}

header.v2>div ul {
    display: inline-block;
    text-transform: uppercase;
    font-size: 16px;
    margin: 0;
    padding: 0;
    white-space: nowrap;
    list-style: none;
    overflow: hidden;
    max-width: 100%;
    vertical-align: middle;
}

header.v2>div ul>li {
    display: inline-block;
    vertical-align: middle;
}

header.v2>div ul a {
    display: inline-block;
    color: inherit;
    text-decoration: none;
    padding: 10px;
    line-height: 24px;
    min-width: auto;
}

header.v2>div.head .nav {
    max-width: 100%;
    overflow-x: hidden;
}

header.v2>div.head ul#menu-primary {
    font-size: 0.9em;
}

header.v2>div.head ul#menu-primary li a:hover {
    opacity: 0.8;
}

header.v2>div .search form {
    display: block;
    vertical-align: middle;
    height: 44px;
    margin: auto 10px auto 20px;
}

header.v2>div .search .qb-icos-search:before {
    position: absolute;
    font-size: 30px;
    line-height: 48px;
    width: 44px;
    text-align: center;
    color: #FFF;
}

header.v2>div .search input {
    background-color: transparent;
    color: #FFF;
    padding: 0 20px 0 44px;
    border-radius: 0;
    line-height: 40px;
    border: 2px solid #FFFFFF33;
}

header.v2>div .search input::placeholder {
    color: #FFFFFF99;
    font-style: italic;
}

.size-ctrl-width {
    width: 0%;
    transition: width 0.5s;
}
.gotop {
    position: fixed;
    bottom: 10px;
    right: 10px;
    background: var(--color-1);
    z-index: 999;
    box-shadow: 0 0 5px #00000033;
    cursor: pointer;
}
.gotop>div{
    width: 64px;
    height: 64px;
    position: relative;
}
.gotop .qb-icos-chevron-top,
.gotop .qb-icos-chevron-top:before {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    text-align: center;
    line-height: 64px;
    color: #FFF;
    font-size: 34px;
    z-index: 999;
}
.gotop .bg {
    background: var(--color-1);
    position: absolute;
    right: 0;
    left: 0;
    bottom: 0;
    top: 0;
    z-index: 998;
    transform: rotate(90deg);
}
.fix-top.active>div {
    position: fixed;
    top: 0%;
    right: 0;
    left: 0;
    z-index: 999;
    transition: top 1s, margin 0.5s;
    box-shadow: 0 0 10px #00000066;
}
/* .fix-top-active .fix-top.active .ads {
    position: absolute;
    top: -600px;
} */
/* .fix-top-active .fix-top:not(.active) .ads {
    height: 0px!important;
} */
.fix-top-active .fix-none {
    display: none !important;
}

.fix-top-active header.v2>div.head .brand {
    padding: 10px;
    width: 210px;
    transition: all 0.5s;
}

.fix-top-active .ads {
    height: 0px!important;
}
.div-gpt-ad-1607676540881-1-viewed.fix-top-active .ads {
    height: 0px;
    transition: height 0.5s;
}
@media (max-width: 1200px) {
    header.v2>div.head .nav {
        grid-area: 2 / 3 span;
        padding: 0px 0px 0px 10px;
        margin-top: -10px;
    }
}

header.v2.mobile>div.head {
    grid-template-columns: 44px 44px 1fr 44px 44px;
    min-height: 74px;
    align-items: center;
    text-align: center;
    margin: 0 10px;
}
header.v2.mobile a {
    color: inherit;
    text-decoration: inherit;
}
header.v2.mobile [class*=qb-icos]:before {
    color: #FFF !important;
    text-decoration: none!important;
    font-size: 40px;
    line-height: 64px;
}
header.v2.mobile .toggle {
    background: var(--color-2);
    position: absolute;
    right: 0;
    left: 0;
    z-index: 999;
}
header.v2.mobile .toggle>div{
    display: none;
    padding:10px 10px;
}
header.v2.mobile .toggle>div.active {
    display: block;
}
header.v2.mobile>div ul {
    display: block;
}
header.v2.mobile>div ul>li {
    display: block;
    text-align: center;
}
header.v2.mobile>div .search form {
    margin: 0;
    padding: 0;
}
[toggle-id="user"]>ul>li>a {
    padding: 0 !important;
    margin: 0 !important;
    background: transparent !important;
    color: #FFF !important;
    line-height: 32px !important;
    display: inline !important;
}
[toggle-id="user"]>ul>li>a .qb-icos-user {
    display: none!important;
}
header.v2.mobile .abonneer {
    position: absolute;
    right: 8px;
    bottom: -30px;
    background: #fdbf0f;
    padding: 0 14px;
    line-height: 30px;
    font-size: 13px;
    text-transform: uppercase;
    font-weight: 600;
    color: #000;
}
/* @media (max-width: 1200px) {
    body.fix-top-active[data-scrolldir="down"] .fix-top.active>div {
        margin-top: -100%;
        transition: margin 0.5s;
    }
} */

/* ticker */
.c-ticker .text-muted {
    color: #FFF !important;
}

.markets-data__item.c-ticker__item>span {
    color: #FFF;
}

.markets-data__item.c-ticker__item>span.text-muted {
    color: #FFFFFF99 !important;
}
.c-ticker .c-ticker__item {
    padding: 0;
    line-height: 26px;
}
.c-ticker .c-badge--white {
    background-color: #FFFFFF;
    border-radius: 0;
}
.c-ticker .text-positive {
    color: #59b947;
}

.o-list--share li {
    margin: 0 !important;
}
.o-list--share li a {
    border-radius: 0;
}


#ticker {
    height: 26px;
}

#ticker>.container {
    margin: 0 !important;
    width: 100%;
    padding: 0;
    max-width: 100%;
}

/* #ticker>.container {
    background: #00000011;
    margin: 0 !important;
    width: 100%;
    padding: 0;
    max-width: 100%;
} */

.ob-smartfeed-wrapper {
    overflow: hidden;
}
.share-btn {
    overflow: hidden;
}
[data-share] .icon {
    line-height: 0;
    font-size: 1.4em;
}
[data-share] .icon {
    background: url() center center no-repeat;
    width: 1.4em;
    height: 1.4em;
    background-size: contain;
    margin: -0.2em;
    vertical-align: middle;
    display: inline-block;
}
/* .share-btn [data-share]:hover {
    width: 60px;
} */
.share-btn [data-share] {
    display: block;
    float: left;
    width: 50px;
    height: 50px;
    text-align: center;
    vertical-align: middle;
    line-height: 48px;
}
[data-share="fb"] .icon { background-image: url(/wp-content/themes/businessam/assets/images/social/facebook.svg); }
[data-share="fb"] { background-color: #3b5b99!important;} 
[data-share="messenger"] .icon { background-image: url(/wp-content/themes/businessam/assets/images/social/messenger.svg); }
[data-share="messenger"] { background-color: #0084ff!important;} 
[data-share="twitter"] .icon { background-image: url(/wp-content/themes/businessam/assets/images/social/twitter.svg); }
[data-share="twitter"] { background-color: #00aced!important;}
[data-share="linkedin"] .icon { background-image: url(/wp-content/themes/businessam/assets/images/social/linkedin.svg); }
[data-share="linkedin"] { background-color: #2867b2!important;}
[data-share="whatsapp"] .icon { background-image: url(/wp-content/themes/businessam/assets/images/social/whatsapp.svg); }
[data-share="whatsapp"] { background-color: #25d366!important;}
[data-share="pinterest"] .icon { background-image: url(/wp-content/themes/businessam/assets/images/social/pinterest.svg); }
[data-share="pinterest"] { background-color: #cb2027!important;}
[data-share="sms"] .icon { background-image: url(/wp-content/themes/businessam/assets/images/social/sms.svg); }
[data-share="sms"] { background-color: var(--color-1)!important;}
@media (min-width: 768px){
    .share-sticky {
        position: sticky;
        top: calc(60px + 30px);
    }
    .share-sticky > a {
        display:block;
        clear:both;
    }
    .share-btn [data-share]:hover {
        margin-left: 5px !important;
    }
}
@media (max-width: 767px) {
   .share-btn {
       display: grid;
       grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
   }
   .share-btn [data-share] {
       width: 100%;
   }
}
span.ob-grid-header-text {
    font-size: 1.4em;
    font-weight: bold;
}
body .gform_wrapper .gform_validation_container {
    display: none;
}